@charset "EUC-JP";

#history_bg{
	width:850px;
	background: url(../img/history/bg.gif) repeat-y center top;
	padding-top:25px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
}	

.left_sp{
	margin-left:10px;	
}

#his01_left{
	float:left;
	width:390px;
	margin-right:10px;
}

#his01_right{
	float:left;
	width:450px;
}

.clear01{
	clear:both;
	padding-top:30px;
	padding-bottom:18px;
}

.textbox{
	padding-left:12px;
	padding-right:12px;
}

#his02_left{
	float:left;
	width:450px;
	margin-right:10px;
}

#his02_right{
	float:left;
	width:390px;
}

#his03_left{
	float:left;
	width:382px;
	margin-right:10px;
}

#his03_right{
	float:left;
	width:458px;
}

#his04_left{
	float:left;
	width:450px;
	margin-right:10px;
}

#his04_right{
	float:left;
	width:390px;
}

.clear02{
	clear:both;
	padding-top:15px;
}

#his07_left{
	float:left;
	width:390px;
	margin-right:10px;
}

#his07_right{
	float:left;
	width:450px;
}

#his08_left{
	float:left;
	width:375px;
	padding-right:20px;
}

#his08_right{
	float:right;
	width:455px;
}

.clear_last{
	clear:both;
	padding-bottom:10px;
}
